.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.500000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.500000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.500000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.500000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.500000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.500000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:183.312000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y40{bottom:26.580960px;}
.y0{bottom:31.200000px;}
.y4{bottom:86.049120px;}
.y3{bottom:109.089120px;}
.y3e{bottom:119.017120px;}
.y30{bottom:266.218720px;}
.y2f{bottom:333.423360px;}
.y3b{bottom:389.417120px;}
.y33{bottom:395.818720px;}
.y31{bottom:434.218720px;}
.y32{bottom:458.218720px;}
.y3d{bottom:483.282880px;}
.y3c{bottom:557.417120px;}
.y39{bottom:743.557760px;}
.y38{bottom:758.489120px;}
.y34{bottom:873.689120px;}
.y35{bottom:874.220320px;}
.y1{bottom:911.326560px;}
.y37{bottom:911.338560px;}
.y36{bottom:912.394560px;}
.y12{bottom:946.537760px;}
.y1f{bottom:946.537920px;}
.y2e{bottom:948.457920px;}
.y11{bottom:969.577760px;}
.y1e{bottom:969.577920px;}
.y2d{bottom:971.497920px;}
.y4a{bottom:980.381920px;}
.y10{bottom:992.617760px;}
.y1d{bottom:992.617920px;}
.y2c{bottom:994.537920px;}
.y49{bottom:1002.778720px;}
.yf{bottom:1015.657760px;}
.y1c{bottom:1015.657920px;}
.y2b{bottom:1017.577920px;}
.y48{bottom:1025.175520px;}
.ye{bottom:1038.697760px;}
.y1b{bottom:1038.697920px;}
.y2a{bottom:1040.617920px;}
.y3a{bottom:1044.354720px;}
.y47{bottom:1047.572320px;}
.yd{bottom:1061.737760px;}
.y1a{bottom:1061.737920px;}
.y29{bottom:1063.657920px;}
.y46{bottom:1069.969120px;}
.yc{bottom:1084.777760px;}
.y19{bottom:1084.777920px;}
.y28{bottom:1086.697920px;}
.yb{bottom:1107.817760px;}
.y18{bottom:1107.817920px;}
.y27{bottom:1109.737920px;}
.ya{bottom:1130.857760px;}
.y17{bottom:1130.857920px;}
.y26{bottom:1132.777920px;}
.y45{bottom:1137.169120px;}
.y9{bottom:1153.897760px;}
.y16{bottom:1153.897920px;}
.y25{bottom:1155.817920px;}
.y44{bottom:1159.565920px;}
.y8{bottom:1176.937760px;}
.y15{bottom:1176.937920px;}
.y24{bottom:1178.857920px;}
.y43{bottom:1181.962720px;}
.y7{bottom:1199.977760px;}
.y14{bottom:1199.977920px;}
.y23{bottom:1201.897920px;}
.y42{bottom:1204.359520px;}
.y6{bottom:1223.017760px;}
.y13{bottom:1223.017920px;}
.y22{bottom:1224.937920px;}
.y41{bottom:1226.756320px;}
.y5{bottom:1246.057760px;}
.y20{bottom:1246.057920px;}
.y21{bottom:1247.977920px;}
.y2{bottom:1284.660160px;}
.y3f{bottom:1312.356960px;}
.h7{height:19.218750px;}
.h6{height:28.828125px;}
.h5{height:32.031250px;}
.h2{height:38.437500px;}
.h4{height:39.000000px;}
.h3{height:57.656250px;}
.h1{height:1238.400000px;}
.h0{height:1347.024000px;}
.w1{width:860.000000px;}
.w0{width:952.441600px;}
.x0{left:65.600000px;}
.xc{left:164.800000px;}
.xe{left:169.600000px;}
.xd{left:171.200000px;}
.x2{left:182.390560px;}
.x5{left:226.720320px;}
.x4{left:258.761440px;}
.x3{left:273.641440px;}
.x7{left:297.760640px;}
.x11{left:385.068000px;}
.x1{left:389.257760px;}
.x16{left:488.000800px;}
.x6{left:497.440320px;}
.x12{left:531.733600px;}
.x18{left:617.600800px;}
.x17{left:618.660800px;}
.x15{left:666.132000px;}
.x13{left:670.076640px;}
.x1a{left:671.472000px;}
.x8{left:673.720640px;}
.xa{left:686.560640px;}
.x9{left:698.560640px;}
.x1b{left:738.379680px;}
.xb{left:743.200640px;}
.xf{left:793.060000px;}
.x10{left:802.120000px;}
.x19{left:806.400000px;}
.x14{left:811.945440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:152.760000pt;}
.fs4{font-size:20.000000pt;}
.fs3{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:40.000000pt;}
.fs1{font-size:60.000000pt;}
.y40{bottom:22.150800pt;}
.y0{bottom:26.000000pt;}
.y4{bottom:71.707600pt;}
.y3{bottom:90.907600pt;}
.y3e{bottom:99.180933pt;}
.y30{bottom:221.848933pt;}
.y2f{bottom:277.852800pt;}
.y3b{bottom:324.514267pt;}
.y33{bottom:329.848933pt;}
.y31{bottom:361.848933pt;}
.y32{bottom:381.848933pt;}
.y3d{bottom:402.735733pt;}
.y3c{bottom:464.514267pt;}
.y39{bottom:619.631467pt;}
.y38{bottom:632.074267pt;}
.y34{bottom:728.074267pt;}
.y35{bottom:728.516933pt;}
.y1{bottom:759.438800pt;}
.y37{bottom:759.448800pt;}
.y36{bottom:760.328800pt;}
.y12{bottom:788.781467pt;}
.y1f{bottom:788.781600pt;}
.y2e{bottom:790.381600pt;}
.y11{bottom:807.981467pt;}
.y1e{bottom:807.981600pt;}
.y2d{bottom:809.581600pt;}
.y4a{bottom:816.984933pt;}
.y10{bottom:827.181467pt;}
.y1d{bottom:827.181600pt;}
.y2c{bottom:828.781600pt;}
.y49{bottom:835.648933pt;}
.yf{bottom:846.381467pt;}
.y1c{bottom:846.381600pt;}
.y2b{bottom:847.981600pt;}
.y48{bottom:854.312933pt;}
.ye{bottom:865.581467pt;}
.y1b{bottom:865.581600pt;}
.y2a{bottom:867.181600pt;}
.y3a{bottom:870.295600pt;}
.y47{bottom:872.976933pt;}
.yd{bottom:884.781467pt;}
.y1a{bottom:884.781600pt;}
.y29{bottom:886.381600pt;}
.y46{bottom:891.640933pt;}
.yc{bottom:903.981467pt;}
.y19{bottom:903.981600pt;}
.y28{bottom:905.581600pt;}
.yb{bottom:923.181467pt;}
.y18{bottom:923.181600pt;}
.y27{bottom:924.781600pt;}
.ya{bottom:942.381467pt;}
.y17{bottom:942.381600pt;}
.y26{bottom:943.981600pt;}
.y45{bottom:947.640933pt;}
.y9{bottom:961.581467pt;}
.y16{bottom:961.581600pt;}
.y25{bottom:963.181600pt;}
.y44{bottom:966.304933pt;}
.y8{bottom:980.781467pt;}
.y15{bottom:980.781600pt;}
.y24{bottom:982.381600pt;}
.y43{bottom:984.968933pt;}
.y7{bottom:999.981467pt;}
.y14{bottom:999.981600pt;}
.y23{bottom:1001.581600pt;}
.y42{bottom:1003.632933pt;}
.y6{bottom:1019.181467pt;}
.y13{bottom:1019.181600pt;}
.y22{bottom:1020.781600pt;}
.y41{bottom:1022.296933pt;}
.y5{bottom:1038.381467pt;}
.y20{bottom:1038.381600pt;}
.y21{bottom:1039.981600pt;}
.y2{bottom:1070.550133pt;}
.y3f{bottom:1093.630800pt;}
.h7{height:16.015625pt;}
.h6{height:24.023437pt;}
.h5{height:26.692708pt;}
.h2{height:32.031250pt;}
.h4{height:32.500000pt;}
.h3{height:48.046875pt;}
.h1{height:1032.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:716.666667pt;}
.w0{width:793.701333pt;}
.x0{left:54.666667pt;}
.xc{left:137.333333pt;}
.xe{left:141.333333pt;}
.xd{left:142.666667pt;}
.x2{left:151.992133pt;}
.x5{left:188.933600pt;}
.x4{left:215.634533pt;}
.x3{left:228.034533pt;}
.x7{left:248.133867pt;}
.x11{left:320.890000pt;}
.x1{left:324.381467pt;}
.x16{left:406.667333pt;}
.x6{left:414.533600pt;}
.x12{left:443.111333pt;}
.x18{left:514.667333pt;}
.x17{left:515.550667pt;}
.x15{left:555.110000pt;}
.x13{left:558.397200pt;}
.x1a{left:559.560000pt;}
.x8{left:561.433867pt;}
.xa{left:572.133867pt;}
.x9{left:582.133867pt;}
.x1b{left:615.316400pt;}
.xb{left:619.333867pt;}
.xf{left:660.883333pt;}
.x10{left:668.433333pt;}
.x19{left:672.000000pt;}
.x14{left:676.621200pt;}
}
